From: Eman Sharafeldein <[email-masked]>
To: Saurabh Dadu <[email-masked]>, Saurabh Dadu <[email-masked]>, Deeksha Dadu <[email-masked]>
Cc: Subir Chakma <[email-masked]>, "Venkataramana Dova" <[email-masked]>, Ashish Dabral <[email-masked]>, Apurva Arora <[email-masked]>
Date: Wed, 9 Nov 2016 10:48:13 +0530 (IST)

Hello Mr Saurabh, 

I want to complain against agents here, as they do not give me the right to go offline to use the toilet. 

Once, I put offline and go to toilet today. I do not know exactly which agent who called the guard immediately to come up to count how much time I spent using the toilet. And then go to Ms Apurva to lie to her that I was on break ! and not using the toilet ! 

Whenever, any agent put offline and go to toilet, no one do the same with him like they are doing that with me. Everyday, whenever I go to toilet Rahul and Sumit shout why I am putting offline. 

How will I go to toilet and I am online, how will I stop receiving the chats to go and use the toilet. They are putting offline too before taking any breaks or using the toilet. 

Why they are doing that with me. Why I do not have the right to take break or use the toilet. 

I do not call the guard to lie that they are taking breaks and they actually using the toilet like they do with me. 

They themselves go offline to have breakfast together and do not call the guard to put their breaks. 

Please Mr Saurabh speak with Sumit and Rahul because what they are doing is too much. 

Regards, 

Eman